Nejaktuálnější firmware pro blesky TX

Aktuální firmware podporu HSS u fotoaparátů Canon R5, R6, 1DX III a Nikon Z5, Z6II a Z7II. Je třeba mít aktuální jak blesk, tak i odpalovač.